{
    "mpmApp": {
        "personalCustomer" : {
            "home": {
                "title": "Personal Customers",
                "createLabel": "Create a new Personal Customer",
                "createOrEditLabel": "Create or edit a Personal Customer",
                "search": "Search for Personal Customer"
            },
            "created": "A new Personal Customer is created with identifier {{ param }}",
            "updated": "A Personal Customer is updated with identifier {{ param }}",
            "deleted": "A Personal Customer is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Personal Customer {{ id }}?"
            },
            "detail": {
                "title": "Personal Customer"
            },
            "idCustomer": "Id Customer",
            "name": "Name",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
